CVE-2013-1429

Priority
Low
Description
A maliciously crafted package could read information from files outside
the build tree with properly constructed symbolic links.
References
Bugs
Notes
 sarnold> Since packages can contain arbitrary owners of files, I don't
  believe the symlink-restriction provides protection here
Package
Upstream:released (2.5.10.5)
Ubuntu 17.10 (Artful Aardvark):not-affected (2.5.11ubuntu13)
Ubuntu 12.04 ESM (Precise Pangolin):needed
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (2.5.11ubuntu13)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (2.5.11ubuntu13)
Ubuntu 17.04 (Zesty Zapus):not-affected (2.5.11ubuntu13)
Patches:
Upstream:https://bugs.launchpad.net/bugs/1169636
More Information

Updated: 2017-08-11 23:14:56 UTC (commit 13081)